Thursday, February 21, 2008


Another Excellent Firefox Plugin..

Exploit-me is a FireFox plugin which is developed to ease penetration testings via web browser. Exploit-me is currently developed to exploit 2 types of web application vulnerabilties, which are SQL injection and XSS.

For more information about download links, please visit this page.

Other related reviews:
Yamwool’s, (IT)gossips’s, derossi’s.

No comments: